﻿Copyright (c) (2016) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Wavetek/BI HD100Ex (1 year) VER /5502
DATE:                  2016-02-29 17:30:32
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 15448 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       91
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        VY, BHT
#
# Source(s):
#       Wavetek HD100/HD100Ex/HD100TCEx Operator's Manual *
#
#      * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# The following statements are include to "force" the main procedure header
# to list all references required by all subprocedures called.
  1.001  IF           0
  1.002  5502E        Reset
  1.003  ENDIF

  1.004  ASK-                        P                            A        V

  1.005  IF           NOT(VERSIONCHECK("8.1.4"))
  1.006  END
  1.007  ENDIF

  1.008  CALL         Sub Display Copyright
  1.009  CALL         Sub High Voltage Safety Warning
  1.011  CALL         Sub Select Failed Test Mode
  1.012  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.013  HEAD         TEST CONDITIONS
  1.014  DISP         No specific warm-up time requirement.
  1.014  DISP         Ambient temperature: 18 °C - 28 °C
  1.014  DISP         Relative humidity: less than 90 %

  1.015  HEAD         INITIAL INFORMATION
  1.016  DISP         Ensure UUT readings have been allowed to settle
  1.016  DISP         prior to proceeding with each test.

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.017  CALL         Sub Wavetek/BI HD100/110 (1 year) DC Voltage VER /5502
  1.018  CALL         Sub Wavetek/BI HD100/110 (1 year) AC Voltage VER /5502
  1.019  JMPL         DIODE_TEST

  1.020  LABEL        RESISTANCE
  1.021  CALL         Sub Wavetek/BI HD100/110 (1 year) Resistance VER /5502
  1.022  JMPL         CURRENT

  1.023  LABEL        DIODE_TEST
  1.024  CALL         Sub Wavetek/BI HD100/110 (1 year) Diode VER /5502
  1.025  JMPL         RESISTANCE

  1.026  LABEL        CURRENT
  1.027  CALL         Sub Wavetek/BI HD100/110 (1 year) DC Current VER /5502
  1.028  CALL         Sub Wavetek/BI HD100/110 (1 year) AC Current VER /5502

  1.029  END
